<!DOCTYPE html>
<html lang="en">
<head>
	<link rel="shortcut icon" href="assets/images/favicon.ico" />
     <title>Rize</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	<link rel="stylesheet" href="assets/css/bootstrap-datepicker.min.css">
	<link rel="stylesheet" type="text/css" href="assets/css/main.min.css">
	<link rel="stylesheet" type="text/css" href="assets/css/fonts/fonts.css">
	<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>	
	<script>
	// Replace all SVG images with inline SVG
	$(function() {
		$('img.svg').each(function() {
			var $img = $(this);
			var imgID = $img.attr('id');
			var imgClass = $img.attr('class');
			var imgURL = $img.attr('src');
			$.get(imgURL, function(data) {
				// Get the SVG tag, ignore the rest
				var $svg = $(data).find('svg');
				// Add replaced image's ID to the new SVG
				if (typeof imgID !== 'undefined') {
					$svg = $svg.attr('id', imgID);
				}
				// Add replaced image's classes to the new SVG
				if (typeof imgClass !== 'undefined') {
					$svg = $svg.attr('class', imgClass + ' replaced-svg');
				}
				// Remove any invalid XML tags as per http://validator.w3.org
				$svg = $svg.removeAttr('xmlns:a');
				// Replace image with new SVG
				$img.replaceWith($svg);
			}, 'xml');
		});
	});
	</script>
</head>
<body class="">
<header class="rz-header">
	<div class="rz-container full-width d-flx align-vcenter">
		<div class="logo">
			<a href="index.php">
				<img src="assets/images/logo.svg" alt="Rize" alt="Rize">
			</a>
		</div>
		
		<nav class="hdr-menu ml-auto">
			<div class ="main-nav">
				<ul class="">
					<li>
						<button class="btn btn-orange">LOGOUT</button>
					</li>
					<li><a href="index.php">Home</a></li>
					<li><a href="about-us.php">About Us</a></li>
					<li><a href="course.php">Manage Courses</a>
				</li>
					<li>
						<input name="" id="txtSearch" class="form-control mr-sm-2" type="search" aria-label="Search" placeholder="Search...">
					</li>
					<li>
						<a href="javascript:;" id="hrefLang" class="nav-link" onclick="ChangeCulture('ar-AE')">العربية</a>
					</li>
					<li>
						<img class="department-whitelogo" src="assets/images/department.svg">
						
					</li>
				</ul>
			</div>
		</nav>
		<div class="inner-mob-logo">
			<img class="department-blacklogo-mob" src="assets/images/department-black.svg">
		</div>
	</div>
	<div class="mob-btn" id="nav-icon4">
			<span></span>
			<span></span>
			<span></span>
			<img src="assets/images/close.svg" alt="">
	</div>
	<div class="overlay"></div>
</header>
